Re: Third party repo differences (was: Re: Repositories in CentOS 5.8)

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]



Dne 25.5.2012 02:00, Lamar Owen napsal(a):
> At the moment both EPEL and RPMforge are on a 2.6.x amavisd-new; 2.7 makes some changes in the AM.PDP protocol that can break, for instance, amavisd-milter (distinct from the much less useful amavis-milter).  Neither repo has amavisd-milter, so that compatibility issue may not show up except to those who actually use amavisd-milter instead of the much less useful amavis-milter. 

Lamar,
Repoforge/RPMforge does provide amavisd-new-milter package...
DH
_______________________________________________
CentOS mailing list
CentOS@xxxxxxxxxx
http://lists.centos.org/mailman/listinfo/centos


[CentOS]     [CentOS Announce]     [CentOS Docs]     [CentOS Virtualization]     [Linux Media]     [Asterisk]     [Photo]     [DCCP]     [Netdev]     [Xorg]     [Xfree86]     [Linux USB]     [Project Hail Cloud Computing]

Powered by Linux Add to Google